Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 16:26:50 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return I have send an email ti return wrong size item and I confirmed with a call
and I left it on my door because I’m traveling,I have requested from the
customer service to write a note that I left the order outside my
apartment, however I received a sms now saying that you failed to receive
my item!!!
I’m not in UAE at the moment and I can’t contact any customer service!!!!
Can you please let someone to collect it.
My order number is 9427096530
Esraa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6106519